Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [EN] Diablo → Versioncheck for 1.14D not working

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 2

1

Topic: Versioncheck for 1.14D not working

its probably in my setup... but i cannot seem to get the versioncheck to allow the 1.14d client





Feb 11 22:11:09 [info ] pvpgn::bnetd::handle_init_packet: [636] client initiated bnet connection
Feb 11 22:11:09 [info ] pvpgn::bnetd::conn_set_gamelang: [636] setting client gamelang to "enUS"
Feb 11 22:11:09 [info ] pvpgn::bnetd::_client_authreq109: [636] CLIENT_AUTHREQ_109 ticks=0x64d5feb7, verstr=1.14.3.0 exeinfo="Game.exe 11/05/18 04:12:04 3618792" versionid=0x0000000e gameversion=0x010e0300 checksum=0x08a323bf
Feb 11 22:11:09 [info ] pvpgn::bnetd::_client_authreq109: [636] client failed versioncheck


Above. The response from the server....




Below. My settings for the client from my versioncheck.conf



# Diablo II - LoD (Expansion) 1.14d
"A=3845581634 B=880823580 C=1363937103 4 A=A-S B=B-C C=C-A A=A-B" \
IX86ver1.mpq \
IX86 \
D2XP \
Game.exe 11/05/18 04:12:04 3618792 \
0x0000000e \
1.14.3.0 \
0x08a323bf \
D2XP_114D

2

Re: Versioncheck for 1.14D not working

What pvpgn do You use?

Posts: 2

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 0 guests, 0 registered users

forums.pvpgn.pro → [EN] Diablo → Versioncheck for 1.14D not working